# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.3.0
type: common
authorName: 'Qualiteam Software'
moduleName: 'Special Offers: Spend X Get Y'
description: 'This module adds variations of the "Spend X Get Y" special offer type. Requires the base Special Offers module.'
minorRequiredCoreVersion: 1
dependsOn:
    - QSL-SpecialOffersBase
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
